.home-v2 .owl-stage {
  display: flex;
}

.home-v2 .owl-stage-outer {
  padding-bottom: 0 !important;
}

.home-v2-category {
  color: #948074;
  /* text-decoration: underline; */
  border: 1px solid silver;
  border-radius: 4px;
  padding: 10px;

  cursor: pointer;
}

.footer-top__wrap::before {
  height: 0 !important;
}

.novinki-slider .owl-stage,
.novinki-slider-home-v2 .owl-stage,
.novinki-slider-home-v2-other-products .owl-stage {
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.novinki-slider .owl-item,
.novinki-slider-home-v2 .owl-item,
.novinki-slider-home-v2-other-products .owl-item {
  display: flex;
  flex: 1 0 auto;
  height: auto;
}

.novinki-slider .owl-stage-outer,
.novinki-slider-home-v2 .owl-stage-outer {
  padding-bottom: 40px;
}

.novinki-slider li,
.novinki-slider-home-v2 li {
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}

.novinki-slider .product-catalog-item-image,
.novinki-slider-home-v2 .product-catalog-item-image {
  height: 300px;
}

.home-v2 .novinka-block {
  margin-bottom: 0 !important;
}

.home-v2 .novinka-4,
.home-v2 .novinka-2 {
  height: auto;
}

@media (max-width: 1023px) {
  .novinki-slider-home-v2-other-products .regular-price::before {
    display: none;
  }

  .home-v2 .grid-3-col {
    grid-row-gap: 4px !important;
  }

  .home-v2 .product-price-wrapper > span {
    font-size: 13px;
  }

  .home-v2 .stories-swiper {
    height: 450px !important;
  }

  .home-v2 .owl-dots {
    display: none;
  }

  .home-v2 .owl-nav.disabled {
    display: none;
  }

  .novinki-slider .owl-stage,
  .novinki-slider-home-v2 .owl-stage {
    padding-top: 10px;
  }

  .home-v2 .custom-cart-button a.add_to_cart_button {
    font-size: 0;
    width: 45px;
    height: 45px;
    border-radius: 50%;
  }

  .home-v2 .slider-other-products .custom-cart-button a.add_to_cart_button {
    font-size: 14px;
    width: auto;
    height: 35px;
    border-radius: 4px;
  }

  .home-v2 .slider-other-products .product-catalog-item-mobile {
    flex: 1 1 auto; /* растягиваем на доступную высоту */
    display: flex;
    flex-direction: column;
    justify-content: space-between; /* верх и низ */
  }

  .home-v2
    .slider-other-products
    .product-catalog-item-mobile
    .product-catalog-item-mobile-price {
    margin-left: 0;
  }

  .home-v2
    .slider-other-products
    .product-catalog-item-mobile
    .custom-cart-button {
    flex: 0 0 auto;
  }

  .home-v2
    .slider-other-products
    .custom-cart-button
    a.add_to_cart_button::before {
    font-size: 0;
    height: 0;
    width: 0;
  }

  .home-v2 .custom-cart-button a.add_to_cart_button::before {
    left: 11px;
  }

  .home-v2 .slider-other-products .product-catalog-item {
    border-bottom: 0 !important;
  }

  .home-v2 .custom-cart-button a.added_to_cart {
    top: 245px;
    min-width: 170px;
    padding: 10px 5px;
    display: flex;
    justify-content: center;
  }

  .home-v2 .novinka-block {
    height: 260px !important;
  }

  /* .skew-corners {
    --cut: 60px;

    padding-left: var(--cut);
    padding-right: var(--cut);

    clip-path: polygon(
      var(--cut) 0,
      100% 0,
      100% calc(100% - var(--cut)),
      calc(100% - var(--cut)) 100%,
      0 100%,
      0 var(--cut)
    );
  } */
}
